at.chipkarte.client.bkf.soap.constants

## Class BiopsieMethodeTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.BiopsieMethodeTypConstant

-     public class BiopsieMethodeTypConstant
      extends Object

  Konstanten für den Typ BiopsieMethodeTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OFFEN_KONTRAINDIKATION` Konstante für BiopsieMethodeTyp (Offen (diagnostisch) aufgrund medizinischer Kontraindikation (technisch nicht möglich oder zu risikoreich)).
    `static String` | `OFFEN_UNKLAR_BEFUND` Konstante für BiopsieMethodeTyp (Offen (diagnostisch) aufgrund unklaren histologischen Befunds).
    `static String` | `STANZENBIOPSIE` Konstante für BiopsieMethodeTyp (Stanzbiopsie).
    `static String` | `VAKUUM_STANZBIOPSIE` Konstante für BiopsieMethodeTyp (Vakuum-Stanzbiopsie).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BiopsieMethodeTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### STANZENBIOPSIE

          public static final String STANZENBIOPSIE

      Konstante für BiopsieMethodeTyp (Stanzbiopsie).
      See Also:
        Constant Field Values

    - #### VAKUUM_STANZBIOPSIE

          public static final String VAKUUM_STANZBIOPSIE

      Konstante für BiopsieMethodeTyp (Vakuum-Stanzbiopsie).
      See Also:
        Constant Field Values

    - #### OFFEN_UNKLAR_BEFUND

          public static final String OFFEN_UNKLAR_BEFUND

      Konstante für BiopsieMethodeTyp (Offen (diagnostisch) aufgrund unklaren histologischen Befunds).
      See Also:
        Constant Field Values

    - #### OFFEN_KONTRAINDIKATION

          public static final String OFFEN_KONTRAINDIKATION

      Konstante für BiopsieMethodeTyp (Offen (diagnostisch) aufgrund medizinischer Kontraindikation (technisch nicht möglich oder zu risikoreich)).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BiopsieMethodeTypConstant

          public BiopsieMethodeTypConstant()